Vraag & Antwoord

OS Windows

kan NET.framework 2.0 sp1 of 3.0 niet installeren

1 antwoord
  • Ik heb een probleem met Norton Ghost en na veel gedoe wordt aangeraden om Net.framework 3.0 te installeren. Met Windows update wordt 3.0 het niet gevonden wel sp1 maar het installeren werkt niet. Ik heb geprobeerd om zowel NETframework Sp1 voor 2.0 te installeren als NET.frame work 3.0. de installatie lukt niet ik krijg geen bijzondere foutcodes. Help. Ik kan nu geen backups maken.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.